{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "google-auth-library": "^7.6.2",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.3",
    "mysql2": "^2.3.0",
    "nodemon": "^2.0.12"
  }
}
